# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.SortHint

Packages that use SortHint
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of SortHint in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return SortHint
Modifier and Type
Method
Description
`static SortHint`
StructureFactory.`createSortHint()`
Creates a new sort hint.